/* Quiz Links */
.quizLinksContainer {
	/* border-color: black;
	border-style: solid; */
	width: 100%;
	height: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.quizLink {
	width: 350px;
	height: 450px;
	box-shadow: 2px 2px 5px black;
	background-color: #ebebeb;
	border-radius: 20px;
	margin: 0px 30px 0px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.quizLink:hover {
	opacity: 0.7;
	cursor: pointer
}
.quizLinkImage {
	height: 300px;
	width: 300px;
	object-fit: cover;
}
.quizLinkHeader {
	/* border-color: black;
	border-style: solid; */
	width: 330px;
	font-family: 'Comfortaa', cursive;
	font-size: 25px;
	text-align: center;
	margin-top: 20px;
	text-decoration: none;
}